.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls2f{letter-spacing:-0.154400px;}
.ls25{letter-spacing:-0.150400px;}
.lse{letter-spacing:-0.132800px;}
.ls2e{letter-spacing:-0.120400px;}
.ls29{letter-spacing:-0.078800px;}
.ls2d{letter-spacing:-0.071200px;}
.ls6{letter-spacing:-0.070000px;}
.ls19{letter-spacing:-0.069600px;}
.ls3{letter-spacing:-0.064800px;}
.ls8{letter-spacing:-0.063600px;}
.ls18{letter-spacing:-0.056800px;}
.ls0{letter-spacing:-0.053600px;}
.ls17{letter-spacing:-0.049200px;}
.ls1a{letter-spacing:-0.041600px;}
.ls2{letter-spacing:-0.037600px;}
.ls1d{letter-spacing:-0.026000px;}
.ls7{letter-spacing:-0.021200px;}
.ls4{letter-spacing:-0.019200px;}
.ls2a{letter-spacing:-0.014800px;}
.ls2b{letter-spacing:-0.014000px;}
.ls1e{letter-spacing:-0.013200px;}
.ls1c{letter-spacing:-0.011600px;}
.ls28{letter-spacing:-0.003600px;}
.ls5{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.019600px;}
.ls24{letter-spacing:0.022000px;}
.ls16{letter-spacing:0.023600px;}
.ls11{letter-spacing:0.027200px;}
.ls1b{letter-spacing:0.032800px;}
.ls12{letter-spacing:0.041200px;}
.ls9{letter-spacing:0.052400px;}
.ls26{letter-spacing:0.063600px;}
.lsa{letter-spacing:0.068000px;}
.lsd{letter-spacing:0.074800px;}
.lsc{letter-spacing:0.075600px;}
.ls20{letter-spacing:0.078800px;}
.ls10{letter-spacing:0.083200px;}
.ls27{letter-spacing:0.088800px;}
.ls15{letter-spacing:0.099600px;}
.ls21{letter-spacing:0.100000px;}
.ls22{letter-spacing:0.104000px;}
.lsb{letter-spacing:0.104800px;}
.ls14{letter-spacing:0.106800px;}
.ls23{letter-spacing:0.113600px;}
.ls13{letter-spacing:0.115600px;}
.ls1f{letter-spacing:0.134800px;}
.ls1{letter-spacing:0.194000px;}
.ls2c{letter-spacing:2.231200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws27{word-spacing:-2.266400px;}
.ws1{word-spacing:-0.311200px;}
.wsf{word-spacing:-0.282800px;}
.ws1e{word-spacing:-0.280800px;}
.ws10{word-spacing:-0.273600px;}
.wsb{word-spacing:-0.271600px;}
.ws1d{word-spacing:-0.271200px;}
.ws11{word-spacing:-0.266800px;}
.wsc{word-spacing:-0.242800px;}
.ws1c{word-spacing:-0.218800px;}
.wse{word-spacing:-0.208000px;}
.ws22{word-spacing:-0.207600px;}
.ws1b{word-spacing:-0.197600px;}
.ws12{word-spacing:-0.190800px;}
.wsa{word-spacing:-0.187200px;}
.ws21{word-spacing:-0.182400px;}
.ws17{word-spacing:-0.068400px;}
.ws1f{word-spacing:-0.057600px;}
.ws6{word-spacing:-0.038400px;}
.ws5{word-spacing:-0.038000px;}
.ws23{word-spacing:-0.032000px;}
.ws18{word-spacing:-0.024000px;}
.ws1a{word-spacing:-0.022400px;}
.ws26{word-spacing:-0.021600px;}
.ws25{word-spacing:-0.020800px;}
.ws4{word-spacing:-0.016400px;}
.ws0{word-spacing:-0.015200px;}
.ws8{word-spacing:-0.014400px;}
.ws19{word-spacing:-0.009600px;}
.ws2{word-spacing:0.000000px;}
.ws16{word-spacing:0.006000px;}
.ws13{word-spacing:0.014000px;}
.ws14{word-spacing:0.021200px;}
.ws9{word-spacing:0.028000px;}
.ws3{word-spacing:0.029200px;}
.ws15{word-spacing:0.034000px;}
.ws7{word-spacing:0.034800px;}
.ws28{word-spacing:0.035600px;}
.ws24{word-spacing:0.043600px;}
.ws29{word-spacing:0.084800px;}
.ws20{word-spacing:0.114800px;}
.wsd{word-spacing:0.202400px;}
._0{width:11.038320px;}
._2{width:17.763200px;}
._1{width:109.923200px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:31.680000px;}
.fs2{font-size:39.840000px;}
.fs1{font-size:47.040000px;}
.fs6{font-size:47.520000px;}
.fs3{font-size:55.680000px;}
.fs0{font-size:71.040000px;}
.fs5{font-size:71.520000px;}
.fs7{font-size:95.520000px;}
.y10{bottom:18.509445px;}
.y13{bottom:18.895059px;}
.y12{bottom:33.548370px;}
.y11{bottom:49.936941px;}
.y1e{bottom:74.809008px;}
.y2b{bottom:76.351462px;}
.yc{bottom:79.629176px;}
.y0{bottom:93.993277px;}
.y14{bottom:96.403361px;}
.y1f{bottom:97.206723px;}
.y9{bottom:440.756168px;}
.y29{bottom:444.033882px;}
.y8{bottom:459.072807px;}
.y28{bottom:462.350521px;}
.y7{bottom:551.620034px;}
.y1a{bottom:554.704941px;}
.y6{bottom:569.936672px;}
.y19{bottom:573.021580px;}
.y5{bottom:714.348908px;}
.y18{bottom:717.626622px;}
.y27{bottom:723.989244px;}
.y4{bottom:831.768202px;}
.y17{bottom:834.853109px;}
.y3{bottom:985.820773px;}
.y23{bottom:987.556034px;}
.y2{bottom:1095.142185px;}
.y16{bottom:1096.684639px;}
.y22{bottom:1098.227092px;}
.y15{bottom:1145.850353px;}
.y1{bottom:1147.200000px;}
.yd{bottom:1147.392807px;}
.y1b{bottom:1147.971227px;}
.y20{bottom:1148.742454px;}
.y21{bottom:1148.935261px;}
.yf{bottom:1149.128067px;}
.y24{bottom:1149.706487px;}
.ye{bottom:1166.866286px;}
.y26{bottom:1183.254857px;}
.y1c{bottom:1186.532571px;}
.yb{bottom:1192.895193px;}
.y2a{bottom:1194.244840px;}
.y25{bottom:1212.175866px;}
.y1d{bottom:1215.453580px;}
.ya{bottom:1220.273748px;}
.h5{height:30.191040px;}
.h3{height:37.967520px;}
.h7{height:39.003360px;}
.h8{height:45.286560px;}
.h4{height:54.510720px;}
.h2{height:69.548160px;}
.h6{height:70.018080px;}
.hb{height:91.030560px;}
.ha{height:1254.850420px;}
.h9{height:1255.653782px;}
.h1{height:1258.063866px;}
.h0{height:1352.860504px;}
.w1{width:955.196639px;}
.w0{width:956.000000px;}
.x0{left:0.803361px;}
.xd{left:22.172773px;}
.x6{left:23.908034px;}
.x3{left:25.450487px;}
.x8{left:31.813109px;}
.xf{left:33.548370px;}
.x4{left:35.090824px;}
.xc{left:126.674017px;}
.x5{left:149.232403px;}
.x9{left:161.957647px;}
.xe{left:218.257210px;}
.xa{left:319.480739px;}
.xb{left:372.502588px;}
.x1{left:374.045042px;}
.x2{left:375.587496px;}
.x7{left:796.291765px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2f{letter-spacing:-0.128128pt;}
.ls25{letter-spacing:-0.124809pt;}
.lse{letter-spacing:-0.110204pt;}
.ls2e{letter-spacing:-0.099914pt;}
.ls29{letter-spacing:-0.065392pt;}
.ls2d{letter-spacing:-0.059085pt;}
.ls6{letter-spacing:-0.058089pt;}
.ls19{letter-spacing:-0.057757pt;}
.ls3{letter-spacing:-0.053774pt;}
.ls8{letter-spacing:-0.052778pt;}
.ls18{letter-spacing:-0.047135pt;}
.ls0{letter-spacing:-0.044480pt;}
.ls17{letter-spacing:-0.040828pt;}
.ls1a{letter-spacing:-0.034522pt;}
.ls2{letter-spacing:-0.031202pt;}
.ls1d{letter-spacing:-0.021576pt;}
.ls7{letter-spacing:-0.017593pt;}
.ls4{letter-spacing:-0.015933pt;}
.ls2a{letter-spacing:-0.012282pt;}
.ls2b{letter-spacing:-0.011618pt;}
.ls1e{letter-spacing:-0.010954pt;}
.ls1c{letter-spacing:-0.009626pt;}
.ls28{letter-spacing:-0.002987pt;}
.ls5{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.016265pt;}
.ls24{letter-spacing:0.018257pt;}
.ls16{letter-spacing:0.019584pt;}
.ls11{letter-spacing:0.022572pt;}
.ls1b{letter-spacing:0.027219pt;}
.ls12{letter-spacing:0.034190pt;}
.ls9{letter-spacing:0.043484pt;}
.ls26{letter-spacing:0.052778pt;}
.lsa{letter-spacing:0.056430pt;}
.lsd{letter-spacing:0.062073pt;}
.lsc{letter-spacing:0.062736pt;}
.ls20{letter-spacing:0.065392pt;}
.ls10{letter-spacing:0.069043pt;}
.ls27{letter-spacing:0.073690pt;}
.ls15{letter-spacing:0.082653pt;}
.ls21{letter-spacing:0.082985pt;}
.ls22{letter-spacing:0.086304pt;}
.lsb{letter-spacing:0.086968pt;}
.ls14{letter-spacing:0.088628pt;}
.ls23{letter-spacing:0.094271pt;}
.ls13{letter-spacing:0.095930pt;}
.ls1f{letter-spacing:0.111863pt;}
.ls1{letter-spacing:0.160990pt;}
.ls2c{letter-spacing:1.851554pt;}
.ws27{word-spacing:-1.880764pt;}
.ws1{word-spacing:-0.258248pt;}
.wsf{word-spacing:-0.234681pt;}
.ws1e{word-spacing:-0.233021pt;}
.ws10{word-spacing:-0.227046pt;}
.wsb{word-spacing:-0.225386pt;}
.ws1d{word-spacing:-0.225054pt;}
.ws11{word-spacing:-0.221403pt;}
.wsc{word-spacing:-0.201487pt;}
.ws1c{word-spacing:-0.181570pt;}
.wse{word-spacing:-0.172608pt;}
.ws22{word-spacing:-0.172276pt;}
.ws1b{word-spacing:-0.163978pt;}
.ws12{word-spacing:-0.158335pt;}
.wsa{word-spacing:-0.155347pt;}
.ws21{word-spacing:-0.151364pt;}
.ws17{word-spacing:-0.056762pt;}
.ws1f{word-spacing:-0.047799pt;}
.ws6{word-spacing:-0.031866pt;}
.ws5{word-spacing:-0.031534pt;}
.ws23{word-spacing:-0.026555pt;}
.ws18{word-spacing:-0.019916pt;}
.ws1a{word-spacing:-0.018589pt;}
.ws26{word-spacing:-0.017925pt;}
.ws25{word-spacing:-0.017261pt;}
.ws4{word-spacing:-0.013609pt;}
.ws0{word-spacing:-0.012614pt;}
.ws8{word-spacing:-0.011950pt;}
.ws19{word-spacing:-0.007967pt;}
.ws2{word-spacing:0.000000pt;}
.ws16{word-spacing:0.004979pt;}
.ws13{word-spacing:0.011618pt;}
.ws14{word-spacing:0.017593pt;}
.ws9{word-spacing:0.023236pt;}
.ws3{word-spacing:0.024232pt;}
.ws15{word-spacing:0.028215pt;}
.ws7{word-spacing:0.028879pt;}
.ws28{word-spacing:0.029543pt;}
.ws24{word-spacing:0.036181pt;}
.ws29{word-spacing:0.070371pt;}
.ws20{word-spacing:0.095266pt;}
.wsd{word-spacing:0.167961pt;}
._0{width:9.160112pt;}
._2{width:14.740731pt;}
._1{width:91.219392pt;}
.fs4{font-size:26.289540pt;}
.fs2{font-size:33.061088pt;}
.fs1{font-size:39.035983pt;}
.fs6{font-size:39.434310pt;}
.fs3{font-size:46.205858pt;}
.fs0{font-size:58.952301pt;}
.fs5{font-size:59.350628pt;}
.fs7{font-size:79.266946pt;}
.y10{bottom:15.360000pt;}
.y13{bottom:15.680000pt;}
.y12{bottom:27.840000pt;}
.y11{bottom:41.440000pt;}
.y1e{bottom:62.080000pt;}
.y2b{bottom:63.360000pt;}
.yc{bottom:66.080000pt;}
.y0{bottom:78.000000pt;}
.y14{bottom:80.000000pt;}
.y1f{bottom:80.666667pt;}
.y9{bottom:365.760000pt;}
.y29{bottom:368.480000pt;}
.y8{bottom:380.960000pt;}
.y28{bottom:383.680000pt;}
.y7{bottom:457.760000pt;}
.y1a{bottom:460.320000pt;}
.y6{bottom:472.960000pt;}
.y19{bottom:475.520000pt;}
.y5{bottom:592.800000pt;}
.y18{bottom:595.520000pt;}
.y27{bottom:600.800000pt;}
.y4{bottom:690.240000pt;}
.y17{bottom:692.800000pt;}
.y3{bottom:818.080000pt;}
.y23{bottom:819.520000pt;}
.y2{bottom:908.800000pt;}
.y16{bottom:910.080000pt;}
.y22{bottom:911.360000pt;}
.y15{bottom:950.880000pt;}
.y1{bottom:952.000000pt;}
.yd{bottom:952.160000pt;}
.y1b{bottom:952.640000pt;}
.y20{bottom:953.280000pt;}
.y21{bottom:953.440000pt;}
.yf{bottom:953.600000pt;}
.y24{bottom:954.080000pt;}
.ye{bottom:968.320000pt;}
.y26{bottom:981.920000pt;}
.y1c{bottom:984.640000pt;}
.yb{bottom:989.920000pt;}
.y2a{bottom:991.040000pt;}
.y25{bottom:1005.920000pt;}
.y1d{bottom:1008.640000pt;}
.ya{bottom:1012.640000pt;}
.h5{height:25.053931pt;}
.h3{height:31.507217pt;}
.h7{height:32.366805pt;}
.h8{height:37.580897pt;}
.h4{height:45.235535pt;}
.h2{height:57.714303pt;}
.h6{height:58.104264pt;}
.hb{height:75.541399pt;}
.ha{height:1041.333333pt;}
.h9{height:1042.000000pt;}
.h1{height:1044.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:792.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.666667pt;}
.xd{left:18.400000pt;}
.x6{left:19.840000pt;}
.x3{left:21.120000pt;}
.x8{left:26.400000pt;}
.xf{left:27.840000pt;}
.x4{left:29.120000pt;}
.xc{left:105.120000pt;}
.x5{left:123.840000pt;}
.x9{left:134.400000pt;}
.xe{left:181.120000pt;}
.xa{left:265.120000pt;}
.xb{left:309.120000pt;}
.x1{left:310.400000pt;}
.x2{left:311.680000pt;}
.x7{left:660.800000pt;}
}
